<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once 'config.php';
only_reg();
$set['title']='Пофиль редактирование';
include_once '../sys/inc/thead.php';
title();

if (isset($_POST['save'])){
if (isset($_POST['game_strana']) && $_POST['game_strana']==0)
{
$user['game_strana']=0;
mysql_query("UPDATE `user` SET `game_strana` = '0' WHERE `id` = '$user[id]' LIMIT 1");

}

if (isset($_POST['game_strana']) && $_POST['game_strana']==1)
{
$user['game_strana']=1;
mysql_query("UPDATE `user` SET `game_strana` = '1' WHERE `id` = '$user[id]' LIMIT 1");

}

if (isset($_POST['game_strana']) && $_POST['game_strana']==2)
{
$user['game_strana']=2;
mysql_query("UPDATE `user` SET `game_strana` = '2' WHERE `id` = '$user[id]' LIMIT 1");

}


if (!isset($err))msg('Изменения приняты');
}
err();
aut();

echo "<div style=\" background-color: #0b0f2e; color: #ffffff;\">";
if (isset($user))
{
echo "$verh";
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Привет $user[nick]
<br/>- Здесь ты можешь выбрать свою страну, поставь галочку и нажми сохранить.</br> - На номере твоего авто, будет отображаться значек твоей страны. \n";
 
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";
echo "<form method='post' action='?$passgen'>\n";
echo "
<img src=\"img/russia.png\" alt=\"\" /></br>
<input name='game_strana' type='radio' ".($user['game_strana']==0?' checked="checked"':null)." value='0' />Россия<font color=\"#f1e022\"></font><div class=\"hr\"></div>
<img src=\"img/ukraina.png\" alt=\"\" /></br>
<input name='game_strana' type='radio' ".($user['game_strana']==1?' checked="checked"':null)." value='1' />Украина<font color=\"#f1e022\"></font><div class=\"hr\"></div>
<img src=\"img/belorus.png\" alt=\"\" /></br>
<input name='game_strana' type='radio' ".($user['game_strana']==2?' checked="checked"':null)." value='2' />Белоруссия<font color=\"#f1e022\"></font><div class=\"hr\"></div>
";
echo "</select><br />\n";
echo "<input type='submit' name='save' value='Сохранить' />\n";
echo "</form>\n";

echo "<div class=\"hr\"></div>";
echo "<a href=\"index.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/cityss.gif\"  alt=\"\" /> Город</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"profil.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/profiles.gif\"  alt=\"\" /> Профиль</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";

echo "</div>";
}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";

}

echo "</div>";
include_once '../sys/inc/tfoot.php';